import VehicleRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/VehicleManagement/VehicleRecords";

function VehicleRecords(props) {
  return (<VehicleRecordsPage {...props} />);
}

export default VehicleRecords;
